Jump to content

MediaWiki:Common.css: Difference between revisions

From Flerf Wiki
spoiler imgs
 
m change duration
Line 2: Line 2:
.spoiler-img img {
.spoiler-img img {
     filter: blur(20px);
     filter: blur(20px);
     transition: filter 0.3s;
     transition: filter 1s;
     cursor: pointer;
     cursor: pointer;
}
}

Revision as of 12:57, 4 May 2026

/* NSFW spoiler - blur until hovered/clicked */
.spoiler-img img {
    filter: blur(20px);
    transition: filter 1s;
    cursor: pointer;
}
.spoiler-img:hover img,
.spoiler-img.revealed img {
    filter: none;
}